body.page-id-259 #header,
body.page-id-259 #header .header-wrapper {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  border-bottom: 0 !important;
}

body.page-id-259 #main,
body.page-id-259 .page-wrapper,
body.page-id-259 .entry-content {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

.hero-banner-web2 {
  width: 100vw;
  max-width: 100vw;
  max-height: 400px;
  height: 60vh;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  background-image: url('https://centrale.cl/wp-content/uploads/Centrale-banner1-scaled.jpg');
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color: white;
  position: relative;
  overflow: hidden;
  margin-top: 0 !important;
  padding-top: 0 !important;
}

.hero-banner-web2::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to right,
      rgba(0, 118, 241, 0.9) 0%,
      rgba(49, 118, 223, 0.0) 100%
    );
}

.hero-inner-web2 {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}

.hero-content-web2 {
  position: relative;
  z-index: 1;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: clamp(80px, 8vw, 180px);
  text-align: left;
  box-sizing: border-box;
}

.hero-content-web2 h2 {
  font-family: "Inter", sans-serif;
  font-size: 2.5rem;
  color: #ffffff;
  margin-bottom: 10px;
}

.hero-content-web2 p {
  font-family: "Inter", sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
  color: #ffffff;
}

.hero-btnweb2 {
  display: inline-block;
  font-family: "Inter", sans-serif;
  margin-top: 15px;
  padding: 12px 28px;
  background: linear-gradient(90deg, var(--grad-a), var(--grad-b));
  color: #ffffff;
  font-weight: 550;
  font-size: 1rem;
  border: none;
  border-radius: 40px;
  text-decoration: none;
  transition: all 0.25s ease;
}

.hero-btnweb2:hover {
  background-color: transparent;
  color: #ffffff;
  transform: scale(1.05);
  box-shadow: 0 0px 10px rgba(0, 0, 0, .6);
}
